import { creatRequest } from '../../utils/request.js';

const requestList = {
	// 获取报表列表
	getReportList: {
		method: 'GET',
		url: '/user/getFrUrl'
	}
};

export const commServer = ({ key, data }) => {
  let obj = requestList[key];
  return creatRequest(obj, data);
}